# Uses of Class
org.kapott.hbci.GV_Result.GVRWPDepotUms.Entry.FinancialInstrument.Transaction

Packages that use GVRWPDepotUms.Entry.FinancialInstrument.Transaction
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRWPDepotUms.Entry.FinancialInstrument.Transaction in org.kapott.hbci.GV_Result

Fields in org.kapott.hbci.GV_Result with type parameters of type GVRWPDepotUms.Entry.FinancialInstrument.Transaction
Modifier and Type
Field
Description
`final List<GVRWPDepotUms.Entry.FinancialInstrument.Transaction>`
GVRWPDepotUms.Entry.FinancialInstrument.`transactions`
Liste der Transaktionen/Umsätze